/* Enlaces */

a.busqueda:link {color:#000000;text-decoration:none;}
a.busqueda:visited {color:#000000;text-decoration:none;}
a.busqueda:hover {color:#000000;text-decoration:underline;}

a.masnoticias:link {color:#000000;text-decoration:none;}
a.masnoticias:visited {color:#000000;text-decoration:none;}
a.masnoticias:hover {color:#0000ff;text-decoration:none;}

a.menu:link {color:#5e685f;text-decoration:none;}
a.menu:visited {color:#5e685f;text-decoration:none;}
a.menu:hover {color:#5e685f;text-decoration:underline;}

a.noticias:link {color:#000000;text-decoration:none;}
a.noticias:visited {color:#000000;text-decoration:none;}
a.noticias:hover {color:#0000ff;text-decoration:none;}

a.perfiles:link {color:#344056;text-decoration:none;}
a.perfiles:visited {color:#344056;text-decoration:none;}
a.perfiles:hover {color:#ff0000;text-decoration:none;}

a.pie:link {color:#ffffff;text-decoration:none;}
a.pie:visited {color:#ffffff;text-decoration:none;}
a.pie:hover {color:#ffffff;text-decoration:underline;}

a.rapidos:link {color:#ffffff;text-decoration:none;}
a.rapidos:visited {color:#ffffff;text-decoration:none;}
a.rapidos:hover {color:#fda42c;text-decoration:none;}

a.tab:link {color:#000000;text-decoration:none;}
a.tab:visited {color:#000000;text-decoration:none;}
a.tab:hover {color:#000000;text-decoration:underline;}

/* Colores */

.colorfondobusqueda {background-color:#b7c1d3;}
.colorfondocabecera {background-color:#e9ecf1;}
.colorfondoeventos {background-color:#edefea;}
.colorfondoeventosseccion {background-color:#306090;}
.colorfondomenu {background-color:#ffffff;}
.colorfondomenuseccion {background-color:#6279a0;}
.colorfondonoticias {background-color:#edefea;}
.colorfondonoticiasseccion {background-color:#306090;}
.colorfondoperfiles {background-color:#bbc5d6;}
.colorfondopie {background-color:#6279a0;}
.colorseparadortitulo {background-color:#ff9829;}

/* Fuentes */

.fuentebusqueda {color:#000000;}
.fuentemenuseccion {color:#ffffff;}
.fuentenoticiastexto {color:#000000;}
.fuentenoticiastitulo {color:#ffffff;}
.fuentepie {color:#ffffff;}
.fuentetitulo {color:#5e685f;}